Subject: Re: ADVICE : Learning Thi
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: Justin Barrett <[email-masked]>
Cc: [email-masked]
Date: Sat, 14 Oct 1995 08:39:43 -0400 (EDT)

On Fri, 13 Oct 1995, Justin Barrett wrote:

> so I just took off.  Even when I wasn't sitting at the computer, I was
> looking at things around me and thinking, "How would I make this in
> Lightwave?  Or this?  Or this?....."  
> 
>          Justin Barrett - [email-masked] - 1:350/401

	Did anyone else feel the same way? I still to look at things and 
think "How could I do this in Lightwave... How could I do that in 
lightwave" and I've been using lightwave for a good 3-4 years... I gues 
it just never goes away!

						.. adrian ..
					   [email-masked]
				       http://www.ryerson.ca/~aonsen
				"Justice and truth are meerly coincidental"

--
Adrian Onsen - ASNG/F94 <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]